Mengapa saya tidak dapat memperbarui aplikasi saya di iOS9

Pada September 2018, kami tidak lagi mendukung iOS9 pada versi Carousell yang terbaru, hal ini untuk memberi kami lebih banyak waktu dalam mengembangan fitur-fitur baru secara lebih cepat, serta untuk dapat beradaptasi dengan fitur-fitur teranyar dari versi iOS terbaru.

Untuk pengguna yang masih menggunakan iOS9, anda harus memperbarui versi iOS anda ke versi terbaru yang tersedia. Setelah itu, cukup perbarui aplikasi Carousell anda di App Store! Jika anda ingin menikmati pengalaman penelusuran terbaik, kami sangat menyarankan anda untuk mengupdate versi iOS terbaru di perangkat anda :)

Jika perangkat anda tidak mendukung versi terbaru iOS, kami sarankan anda untuk masuk ke https://carousell.com di web untuk melanjutkan aktivitas jual beli!

Kami mohon maaf atas ketidaknyamanan yang terjadi. Jika anda memerlukan bantuan, jangan ragu untuk menghubungi kami dengan menekan Hubungi Kami!

Apakah artikel ini membantu?
1 dari 1 menganggap ini berguna
Ada pertanyaan lagi? Kirim permintaan

Komentar

0 komentar

Artikel ditutup - tidak bisa memberikan komentar.